#                                                               #
# Hebrew                                                                                                        #
#                                                               #

[information]

Language " Hebrew "

[mainMenu]

" &משחק "
" &מעבד "
" &קביעת בקרה "
" &וידאו "
" &סאונד "
" &קביעה "
" &עזרה "

[helpMenu]

" &לגבי "

[soundMenu]

" &התאם "

[videoMenu]

" &חלון "
	" &1x "
	" &2x "
	" 2x &קווים מאוזנים "
" &מסך מלא "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &קביעת בקרה "
	" &התאם "
" &קפיצת פריים "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" 60mhz :סינכרון ל"

" &שכבות "
	" &שכבה 1 "
	" &שכבה 2 "
	" &שכבה 3 "
	" &תמונות "
" &עדיפויות "
	" &עומד "
	" &נמוך "
	" &מתחת לרגיל "
	" &רגיל "
	" &מעל לרגיל "
	" &גבוה "
	" &מצב קריטי "
" &שפות "
" &אפקט ראסטר "

[gameMenu]

" &פתח "
" &שינוי מצב מערכת"
" &יציאה "
	
[cpuMenu]

" &עצור "
" &ריסט "
" &העלאת מצב "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &שמור מצב "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &האצת מעבד "

	
